{
  "id": 4964658,
  "name": "Amber Furniture Company, Appellee, v. Kessel Brothers Storage Company, Appellant",
  "name_abbreviation": "Amber Furniture Co. v. Kessel Bros. Storage Co.",
  "decision_date": "1944-05-02",
  "docket_number": "Gen. No. 42,766",
  "first_page": "278",
  "last_page": "278",
  "citations": [
    {
      "type": "official",
      "cite": "323 Ill. App. 278"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 38,
    "char_count": 322,
    "ocr_confidence": 0.473,
    "sha256": "95494f40a335a7ff11da331da8ab69e114c03e26a2f75d7de0e3ffbe30d29b1c",
    "simhash": "1:3eee9201a6e97101",
    "word_count": 49
  },
  "last_updated": "2023-07-14T17:11:18.054984+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Amber Furniture Company, Appellee, v. Kessel Brothers Storage Company, Appellant."
    ],
    "opinions": [
      {
        "text": "Opinion by\nJustice Scanlan.\nNot to be published in full.",
        "type": "majority",
        "author": "Justice Scanlan."
      }
    ],
    "attorneys": [
      "Milton Kauffman and Raphael Fine, for appellant; Raphael Fine, of counsel; Sidney J. & Arthur Wolf, for appellee; Arthur Wolf, of counsel."
    ],
    "corrections": "",
    "head_matter": "Amber Furniture Company, Appellee, v. Kessel Brothers Storage Company, Appellant.\nGen. No. 42,766.\nopinion filed May 2, 1944.\nMilton Kauffman and Raphael Fine, for appellant; Raphael Fine, of counsel; Sidney J. & Arthur Wolf, for appellee; Arthur Wolf, of counsel."
  },
  "file_name": "0278-01",
  "first_page_order": 300,
  "last_page_order": 300
}
